Subject: bug#8681: 23.3; (gnus-face-from-file ...) bug in Gnus v5.13 on GNU Emacs 23.3.1 (i386-mingw-nt5.1.2600) on Windows XP Professional, Service Pack 3

From: Glenn Morris <[email-masked]>
Date: Tue, 17 May 2011 23:18:16 -0400

Eli Zaretskii wrote:

> Who does? the `convert' command or shell-command-to-string?  I don't
> think I understand the question.

I think you can ignore me. I guess I meant: does MS Windows have a
/bin/sh equivalent? Does it have a stdout and stderr, and can "convert"
be called from this shell and send its output to stdout? Does it work
out of the box or does it need to be configured?
(No need to answer these questions for my sake.)